@charset "UTF-8";

/*====================
  general
====================*/
/*===== PC =====*/
@media screen and (min-width: 768px) {
  body {
    font-family: "I-OTF-UD明朝Pro R";
  }
  /*===== PC非表示 =====*/
  .g-hidden-pc {
    display: none !important;
  }

   .g-main #ul-contents {
    border: none;
    padding-top: 0;
  }
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
  body {
    font-family: "I-OTF-UD明朝Pro R";
  }
  /*===== SP非表示 =====*/
  .g-hidden-sp {
    display: none !important;
  }
}



/*====================
  header
====================*/
/*===== PC =====*/
@media screen and (min-width: 768px) {
  /*===== base =====*/
  .g-header {
    width: 100%;
    background-color: #ffffff;
    height: auto;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
  }
  .g-header__inner {
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    width: 1000px;
    height: 113px;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 10px;
    position: relative;
    transition: all 0.3s;
  }
  .g-header__main-cover {
    display: none;
  }

  /*===== brand =====*/
  .g-header__brand {
    background-color: #ffffff;
    width: 168px;
  }
  .g-header__brand-link {
    display: block;
  }
  .g-header__brand-default {
    background-color: #ffffff;
    width: 168px;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.5s;
    transform: translateY(0px);
  }
  .g-header__brand-fixed {
    box-sizing: border-box;
    background-color: #3799cc;
    width: 168px;
    height: 52px;
    padding: 9px 15px;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.4s;
    transform: translateY(-113px);
  }
  .g-header__brand-cap {
    transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  }
  .g-header__brand-cap:hover {
    opacity: 0.7;
  }

  /*===== main =====*/
  .g-header__main {
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    max-width: 720px;
  }

  /*===== main top =====*/
  .g-header__main-top {
    box-sizing: border-box;
    display: flex;
    justify-content: flex-end;
    width: 100%;
    padding-bottom: 15px;
    padding-right: 80px;
    position: relative;
    z-index: 20;
  }
  .g-header__main-top-lead{
    display: none;
  }
  /* main top btn */
  .g-header__main-top-btn {
    display: none;
  }
  /* main top menu */
  .g-header__main-top-menu {
    display: flex;
  }
  .g-header__main-top-menu-item:not(:last-child) {
    margin-right: 4px;
  }
  .g-header__main-top-menu-link:link,
  .g-header__main-top-menu-link:visited {
    display: block;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    line-height: 1.0;
    height: 42px;
    padding: 14px 20px;
    position: relative;
    transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  }
  .g-header__main-top-menu-link:hover {
    opacity: 0.7;
  }
  /* main top menu color */
  .g-header__main-top-menu-item--blue .g-header__main-top-menu-link:link,
  .g-header__main-top-menu-item--blue .g-header__main-top-menu-link:visited {
    background-color: #3799cc;
    color: #ffffff;
  }
  .g-header__main-top-menu-item--gray .g-header__main-top-menu-link:link,
  .g-header__main-top-menu-item--gray .g-header__main-top-menu-link:visited {
    background-color: #d8d8d8;
    color: #000000;
  }
  /* main top menu type01 */
  .g-header__main-top-menu-item--type01 .g-header__main-top-menu-link:link,
  .g-header__main-top-menu-item--type01 .g-header__main-top-menu-link:visited {
    padding-left: 45px;
  }
  .g-header__main-top-menu-item--type01 .g-header__main-top-menu-link:link::before,
  .g-header__main-top-menu-item--type01 .g-header__main-top-menu-link:visited::before {
    content: "";
    background-image: url("/header_icon_nav_white_01.svg");
    background-repeat: no-repeat;
    width: 18px;
    height: 11px;
    margin-top: auto;
    margin-bottom: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 20px;
  }
  /* main top menu type02 */
  .g-header__main-top-menu-item--type02 .g-header__main-top-menu-link:link,
  .g-header__main-top-menu-item--type02 .g-header__main-top-menu-link:visited {
    padding-left: 45px;
  }
  .g-header__main-top-menu-item--type02 .g-header__main-top-menu-link:link::before,
  .g-header__main-top-menu-item--type02 .g-header__main-top-menu-link:visited::before {
    content: "";
    background-image: url("/header_icon_nav_white_02.svg");
    background-repeat: no-repeat;
    width: 18px;
    height: 14px;
    margin-top: auto;
    margin-bottom: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 20px;
  }
  /* main top menu type03 */
  .g-header__main-top-menu-item--type03{
    min-width: 190px;
  }
  .g-header__main-top-menu-item--type03 .g-header__main-top-menu-link:link,
  .g-header__main-top-menu-item--type03 .g-header__main-top-menu-link:visited {
    font-size: 12px;
  }

  /*===== main bottom =====*/
  .g-header__main-bottom {
    width: 100%;
  }
  /* main bottom menu */
  .g-header__main-bottom-menu {
    display: flex;
    justify-content: flex-end;
    opacity: 1;
    position: relative;
    z-index: 10;
    transform: translateY(0);
    transition: all 0.3s;
  }
  .g-header__main-bottom-menu-item {
    box-sizing: border-box;
    border-right: solid 1px #dddddd;
    width: 20%;
  }
  .g-header__main-bottom-menu-item:first-child {
    border-left: solid 1px #dddddd;
  }
  .g-header__main-bottom-menu-item:nth-of-type(2){
    border-left: solid 1px #dddddd;
  }
  /* main bottom menu link */
  .g-header__main-bottom-menu-link:link,
  .g-header__main-bottom-menu-link:visited {
    display: block;
    font-size: 12px;
    font-weight: normal;
    text-align: center;
    line-height: 1.0;
    color: #000000;
    padding: 12px 10px;
    transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  }
  .g-header__main-bottom-menu-link:hover {
    opacity: 0.7;
  }

  /*===== main language =====*/
  .g-header__main-language {
    position: absolute;
    top: 10px;
    right: 0;
    z-index: 30;
  }
  /* main language title */
  .g-header__main-language-title {
    position: relative;
  }
  .g-header__main-language-title-link:link,
  .g-header__main-language-title-link:visited {
    display: inline-block;
    font-size: 10px;
    font-weight: normal;
    color: #000000;
    padding-right: 12px;
  }
  .g-header__main-language-title-link::after {
    content: "";
    background-image: url("/common/img/header_icon_language_black.svg");
    background-repeat: no-repeat;
    width: 7px;
    height: 6px;
    margin-top: auto;
    margin-bottom: auto;
    position: absolute;
    top: 2px;
    bottom: 0;
    right: 0;
  }
  .g-header__main-language-title-link:hover {
    opacity: 0.7;
  }
  .g-header__main-language-title.is-active .g-header__main-language-title-link {
    opacity: 0.6;
  }
  .g-header__main-language-title.is-active .g-header__main-language-title-link::after {
    transform: rotate(180deg);
  }
  /* main language menu */
  .g-header__main-language-menu {
    display: none;
    box-sizing: border-box;
    border: solid 1px #dddddd;
    background-color: #ffffff;
    width: 120px;
    position: absolute;
    top: 30px;
    right: 0;
  }
  .g-header__main-language-menu-item:not(:last-child) {
    border-bottom: solid 1px #dddddd;
  }
  .g-header__main-language-menu.is-active {
    display: block;
  }
  /* main language link */
  .g-header__main-language-menu-link:link,
  .g-header__main-language-menu-link:visited {
    display: block;
    background-color: #ffffff;
    font-size: 10px;
    font-weight: normal;
    color: #000000;
    text-align: center;
    line-height: 1.0;
    padding: 5px;
  }
  .g-header__main-language-menu-link:hover {
    opacity: 0.7;
  }

  /*===== fixed =====*/
  /* fixed base */
  .g-header--fixed {
    width: 100%;
    transform: translate(0);
    z-index: 200;
  }
  .g-header--fixed .g-header__inner {
    height: 52px;
    transition: all 0.3s;
  }
  /* fixed brand */
  .g-header--fixed .g-header__brand {
    width: 168px;
  }
  .g-header--fixed .g-header__brand-default {
    opacity: 0;
    transform: translateY(-168px);
  }
  .g-header--fixed .g-header__brand-fixed {
    transform: translateY(0px);
  }
  /* fixed bottom */
  .g-header--fixed .g-header__main-bottom-menu {
    opacity: 0;
    transform: translateY(-50px);
  }
  .g-header--fixed .g-header__main-bottom{
    visibility: hidden;
  }
  .g-header--fixed .g-header__main-language{
    visibility: visible;
  }
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
  /*===== base =====*/
  .g-header {
    background-color: #ffffff;
    width: 100%;
    height: auto;
    position: fixed;
    z-index: 200;
  }
  .g-header__inner {
    display: flex;
    justify-content: space-between;
  }
  .g-header__main-cover {
    display: none;
    background-color: rgba(0, 0, 0, 0.5);
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 199;
  }
  .g-header__main-cover.is-active {
    display: block;
  }

  /*===== brand =====*/
  .g-header .g-header__brand {
    display: flex;
    align-items: center;
    box-sizing: border-box;
    background-color: #3799cc;
    width: 136px;
    height: auto;
    padding-right: 6px;
    padding-left: 6px;
  }
  .g-header__brand-link {
    display: block;
    width: 100%;
  }
  .g-header__brand-default {
    display: none;
  }

  /*===== main =====*/
  .g-header__main {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 5px;
  }
  /* en */
  .g-header__main.g-header__main-en {
    padding-top: 0;
    padding-bottom: 1.333333vw;
  }


  /*===== main top =====*/
  .g-header__main-top {
    display: flex;
    align-items: center;
  }
  .g-header__main-top-lead{
    text-align: center;
    color: #3799CC;
    font-size: 2.4vw;
    width: 49.3333333vw;
    max-height: 5.866666vw;
    margin-left: 0.666666vw;
    border-bottom: 0.2666666vw solid rgba(55, 153, 204, 0.5);
  }
  /* main top btn */
  .g-header__main-top-btn {
    background-image: url("/header_icon_menu_btn.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 24px 18px;
    width: 24px;
    height: 18px;
    padding: 11px 8px;
  }
  /* main top menu */
  .g-header__main-top-menu {
    display: flex;
  }
  .g-header__main-top-en .g-header__main-top-menu {
    justify-content: space-around;
  }
  .g-header__main-top-menu-item + .g-header__main-top-menu-item {
    margin-left: 1.06666666vw;
  }
  .g-header__main-top-menu-link:link,
  .g-header__main-top-menu-link:visited {
    box-sizing: border-box;
    display: block;
    font-size: 10px;
    font-weight: normal;
    text-align: center;
    line-height: 1.0;
    padding: 30px 6px 0;
    position: relative;
  }
  .g-header__main-en .g-header__main-top-menu-link:link,
  .g-header__main-en .g-header__main-top-menu-link:visited {
    padding-top: 25px;
  }
  .g-header__main-top-menu-link-text {
    display: block;
    transition: opacity 0.3s 0.1s;
    font-size: 11px;
  }
  /* main top menu color */
  .g-header__main-top-menu-item--blue .g-header__main-top-menu-link:link,
  .g-header__main-top-menu-item--blue .g-header__main-top-menu-link:visited {
    color: #3799cc;
  }
  .g-header__main-top-menu-item--gray .g-header__main-top-menu-link:link,
  .g-header__main-top-menu-item--gray .g-header__main-top-menu-link:visited  {
    background-color: #d8d8d8;
    color: #000000;
  }
  /* main top menu type01 */
  .g-header__main-top-menu-item--type01 .g-header__main-top-menu-link::before {
    content: "";
    background-image: url("/header_icon_nav_blue_01.svg");
    background-repeat: no-repeat;
    width: 24px;
    height: 15px;
    margin-right: auto;
    margin-left: auto;
    position: absolute;
    top: 6px;
    right: 0;
    left: 0;
  }
  /* main top menu type02 */
  .g-header__main-top-menu-item--type02 .g-header__main-top-menu-link::before {
    content: "";
    background-image: url("/header_icon_nav_blue_02.svg");
    background-repeat: no-repeat;
    width: 23px;
    height: 18px;
    margin-right: auto;
    margin-left: auto;
    position: absolute;
    top: 4px;
    right: 0;
    left: 0;
  }
  /* main top menu type03 */
  .g-header__main-top-menu-item--type03 {
    display: none;
  }

  /*===== main bottom =====*/
  .g-header__main-bottom {
    box-sizing: border-box;
    background-color: #3799cc;
    width: 100%;
    padding: 60px 8px 10px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    transition: transform 0.5s;
    transform: translateY(-100%);
  }
  .g-header__main-bottom.is-active {
    transform: translateY(0);
  }
  /* main bottom close */
  .g-header__main-bottom-close {
    box-sizing: border-box;
    background-image: url("/common/img/header_icon_menu_close.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 18px 18px;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 10px;
    right: 8px;
  }
  /* main bottom list */
  .g-header__main-bottom-menu-item {
    border-bottom: solid 1px #73b8dc;
  }
  .g-header__main-bottom-menu-item:first-child {
    border-top: solid 1px #73b8dc;
  }
  .g-header__main-bottom-menu-link:link,
  .g-header__main-bottom-menu-link:visited {
    display: block;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    line-height: 1.5;
    letter-spacing: 0.05em;
    color: #ffffff;
    padding: 15px;
  }

  /*===== main language =====*/
  /* main language title */
  .g-header__main-language {
    margin-top: 10px;
  }
  .g-header__main-language-title {
    text-align: center;
  }
  .g-header__main-language-title-link:link,
  .g-header__main-language-title-link:visited {
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    color: #ffffff;
    line-height: 1.5;
    letter-spacing: 0.05em;
    padding: 15px;
    position: relative;
  }
  .g-header__main-language-title-link::after {
    content: "";
    background-image: url("/common/img/header_icon_language_white.svg");
    background-repeat: no-repeat;
    width: 8px;
    height: 7px;
    margin-top: auto;
    margin-bottom: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
  }
  .g-header__main-language-title.is-active .g-header__main-language-title-link {
    opacity: 0.6;
  }
  .g-header__main-language-title.is-active .g-header__main-language-title-link::after {
    transform: rotate(180deg);
  }
  .g-header__main-language-menu.is-active {
    height: 52px;
  }
  /* main language menu */
  .g-header__main-language-menu {
    overflow: hidden;
    height: 0;
    transition: all 0.5s;
  }
  .g-header__main-language-menu-item {
    text-align: center;
    margin-top: 4px;
  }
  .g-header__main-language-menu-link:link,
  .g-header__main-language-menu-link:visited {
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    color: #ffffff;
    line-height: 1.5;
    padding: 15px;
  }

  @keyframes header_menu {
    0% {
      
    }
    100% {

    }
  }
}



/*====================
  emergency
====================*/
/*===== PC =====*/
@media screen and (min-width: 768px) {
  /*==========
    base
  ==========*/
  .g-emergency {
    border: solid 1px #ff0000;
    background-color: #ffeded;
    margin-bottom: 15px;
    position: relative;
    z-index: 10;
  }
  .g-emergency__inner {
    width: 1000px;
    margin-right: auto;
    margin-left: auto;
    padding: 15px 10px;
    position: relative;
  }

  /*==========
    close
  ==========*/
  .g-emergency__close {
    border-radius: 50%;
    background-color: #ff0000;
    background-image: url("/common/img/emergency_icon_close_white.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 12px 12px;
    width: 24px;
    height: 24px;
    margin-top: auto;
    margin-bottom: auto;
    position: absolute;
    top: 15px;
    right: -40px;
    cursor: pointer;
  }

  /*==========
    list
  ==========*/
  .g-emergency__list-item {
    display: flex;
  }
  .g-emergency__list-item + .g-emergency__list-item {
    margin-top: 10px;
  }
  .g-emergency__time {
    font-size: 12px;
    font-weight: normal;
    color: #ff0000;
    line-height: 1.6;
    letter-spacing: 0.05em;
    width: 140px;
  }
  .g-emergency__text {
    font-size: 12px;
    font-weight: normal;
    color: #ff0000;
    line-height: 1.6;
    width: 860px;
    letter-spacing: 0.05em;
  }
  .g-emergency__link,
  .g-emergency__link:link,
  .g-emergency__link:visited {
    color: #ff0000;
    transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  }
  .g-emergency__link:hover {
    opacity: 0.7;
  }
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
  /*==========
    base
  ==========*/
  .g-emergency {
    border: solid 1px #ff0000;
    background-color: #ffeded;
    margin-bottom: 10px;
    position: relative;
  }
  .g-emergency__inner {
    padding: 10px 12px;
  }

  /*==========
    base
  ==========*/
  .g-emergency__close {
    border-radius: 50%;
    background-color: #ff0000;
    background-image: url("/common/img/emergency_icon_close_white.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 10px 10px;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 8px;
    right: 8px;
    cursor: pointer;
  }

  /*==========
    base
  ==========*/
  .g-emergency__list-item + .g-emergency__list-item {
    margin-top: 10px;
  }
  .g-emergency__time {
    font-size: 12px;
    font-weight: normal;
    color: #ff0000;
    line-height: 1.6;
    letter-spacing: 0.05em;
    margin-bottom: 4px;
  }
  .g-emergency__text {
    font-size: 12px;
    font-weight: normal;
    color: #ff0000;
    line-height: 1.6;
    letter-spacing: 0.05em;
  }
  .g-emergency__link,
  .g-emergency__link:link,
  .g-emergency__link:visited {
    color: #ff0000;
  }
}



/*====================
  main
====================*/
/*===== PC =====*/
@media screen and (min-width: 768px) {
  /*===== base =====*/
  .g-main {
    background-color: #f5f5f5;
    padding-top: 113px !important;
    padding-bottom: 100px;
  }
  .g-main--emergency {
    padding-top: px;
  }

  .g-heading01 {
    font-size: 20px;
    font-weight: normal;
    color: #000000;
    text-align: center;
    line-height: 2.0;
    padding-top: 10px;
    padding-bottom: 30px;
  }

  /*===== head =====*/
  .g-section-head {
    margin-bottom: 70px;
  }
  .g-section-head__heading {
    font-size: 16px;
    font-weight: normal;
    color: #000000;
    text-align: center;
    line-height: 1;
    padding-bottom: 20px;
    position: relative;
  }
  .g-section-head__heading::after {
    content: "";
    background-color: #bababa;
    width: 70px;
    height: 1px;
    margin: auto;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
  }

  /*===== section =====*/
  .g-section {
    width: 1000px;
    margin-bottom: 70px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 50px;
  }

  /*===== btn =====*/
  .g-btn {
    width: 350px;
    height: 80px;
    margin-right: auto;
    margin-left: auto;
  }
  .g-btn__link:link,
  .g-btn__link:visited {
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    background-color: #3799cc;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    line-height: 1.5;
    width: 100%;
    height: 80px;
    padding-right: 40px;
    padding-left: 40px;
    position: relative;
    transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  }
  .g-btn__link::after {
    content: "";
    width: 10px;
    height: 10px;
    background-repeat: no-repeat;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 20px;
  }
  /* hover */
  .g-btn__link:hover {
    opacity: 0.7;
  }
  /* blue */
  .g-btn__link--blue:link,
  .g-btn__link--blue:visited {
    color: #ffffff;
    background-color: #3799cc;
  }
  .g-btn__link--blue::after {
    background-image: url("/common/img/icon_arrow_white.svg");
  }
  /* white */
  .g-btn__link--white:link,
  .g-btn__link--white:visited {
    color: #3799cc;
    background-color: #ffffff;
  }
  .g-btn__link--white::after {
    background-image: url("/common/img/icon_arrow_blue.svg");
  }
  /* pdf */
  .g-btn__link--pdf:link,
  .g-btn__link--p:defined {
    color: #3799cc;
    background-color: #ffffff;
  }
  .g-btn__link--pdf::after {
    background-image: url("/common/img/icon_pdf_blue.svg");
  }
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
  /*===== base =====*/
  .g-main {
    background-color: #f5f5f5;
    padding-top: 60px;
    padding-bottom: 18.66666666vw;
  }
  .g-main--emergency {
    padding-top: 190px;
  }

  /*===== head =====*/
  .g-section-head {
    margin-bottom: 10.66666666vw;
  }
  .g-section-head__heading {
    font-size: 16px;
    font-weight: normal;
    color: #000000;
    text-align: center;
    line-height: 1.0;
    padding-bottom: 10px;
    position: relative;
  }
  .g-section-head__heading::after {
    content: "";
    background-color: #bababa;
    width: 70px;
    height: 1px;
    margin: auto;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
  }

  /*===== section =====*/
  .g-section  {
    margin-bottom: 40px;
    padding-top: 30px;
    padding-right: 12px;
    padding-left: 12px;
  }

  /*===== btn =====*/
  .g-btn {
    width: 84vw;
    height: 18.66666666vw;
    margin-right: auto;
    margin-left: auto;
  }
  .g-btn__link:link,
  .g-btn__link:visited {
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    background-color: #3799cc;
    font-size: 3.73333333vw ;
    color: #ffffff;
    text-align: center;
    line-height: 1.5;
    width: 100%;
    height: 18.66666666vw;
    padding-right: 9.33333333vw;
    padding-left: 9.33333333vw;
    position: relative;
  }
  .g-btn__link::after {
    content: "";
    width: 2.66666666vw;
    height: 2.66666666vw;
    background-repeat: no-repeat;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 4vw;
  }
  /* blue */
  .g-btn__link--blue:link,
  .g-btn__link--blue:visited {
    color: #ffffff;
    background-color: #3799cc;
  }
  .g-btn__link--blue::after {
    background-image: url("/common/img/icon_arrow_white.svg");
  }
  /* white */
  .g-btn__link--white:link,
  .g-btn__link--white:visited {
    color: #3799cc;
    background-color: #ffffff;
  }
  .g-btn__link--white::after {
    background-image: url("/common/img/icon_arrow_blue.svg");
  }
}



/*====================
  aside
====================*/
/*===== PC =====*/
@media screen and (min-width: 768px) {
  /*===== base =====*/
  .g-aside {
    padding-top: 50px;
  }
  .g-aside__inner {
    width: 890px;
    margin-right: auto;
    margin-left: auto;
  }

  /*===== list =====*/
  .g-aside__list {
    display: flex;
    flex-wrap: wrap;
  }
  .g-aside__list-item {
    width: 420px;
    margin-right: 50px;
  }
  .g-aside__list-item:nth-child(2n) {
    margin-right: 0;
  }
  .g-aside__list-item:nth-child(n+3) {
    margin-top: 40px;
  }
  /* list link */
  .g-aside__list-link:link,
  .g-aside__list-link:visited {
    display: flex;
    transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  }
  .g-aside__list-link:hover {
    opacity: 0.7;
  }

  /*===== thumb =====*/
  .g-aside__thumb {
    width: 210px;
  }

  /*===== body =====*/
  .g-aside__body {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #3799cc;
    width: 210px;
    position: relative;
  }
  .g-aside__body::after {
    content: "";
    background-image: url(../img/icon_arrow_white.svg);
    background-repeat: no-repeat;
    width: 10px;
    height: 10px;
    margin-top: auto;
    margin-bottom: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 15px;
  }

  /*===== text =====*/
  .g-aside__text {
    font-size: 16px;
    font-weight: normal;
    color: #ffffff;
    line-height: 1.0;
  }
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
  /*===== base =====*/
  .g-aside {
    padding-top: 30px;
  }
  .g-aside__inner {
    padding-right: 12px;
    padding-left: 12px;
  }

  /*===== list =====*/
  .g-aside__list-item + .g-aside__list-item {
    margin-top: 20px;
  }
  .g-aside__list-link:link,
  .g-aside__list-link:visited {
    display: flex;
  }

  /*===== thumb =====*/
  .g-aside__thumb {
    width: 50%;
  }
  .g-aside__thumb-cap{
    object-fit: cover;
  }
  /*===== body =====*/
  .g-aside__body {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #3799cc;
    width: 50%;
    position: relative;
  }
  .g-aside__body::after {
    content: "";
    background-image: url(../img/icon_arrow_white.svg);
    background-repeat: no-repeat;
    width: 10px;
    height: 10px;
    margin-top: auto;
    margin-bottom: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
  }

  /*===== text =====*/
  .g-aside__text {
    font-size: 14px;
    font-weight: normal;
    color: #ffffff;
    line-height: 1.0;
  }
}



/*====================
  footer
====================*/
/*===== PC =====*/
@media screen and (min-width: 768px) {
  /*==========
    top
  ==========*/
  .g-footer-top {
    background-color: #ffffff;
  }
  .g-footer-top__inner {
    max-width: 1000px;
    margin-right: auto;
    margin-left: auto;
    padding: 30px 20px 15px;
  }
  .g-footer-top__list {
    display: flex;
    justify-content: space-between;
  }
  .g-footer-top__list-item:not(:last-child) {
    margin-right: 40px;
  }
  /* main nav */
  .g-footer-top__nav-item + .g-footer-top__nav-item {
    margin-top: 4px;
  }
  .g-footer-top__nav-link:link,
  .g-footer-top__nav-link:visited {
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    line-height: 1.5;
    transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  }
  .g-footer-top__nav-link:hover {
    opacity: 0.7;
  }

  /*==========
    aside
  ==========*/
  .g-footer-aside {
    background-color: #ffffff;
  }
  .g-footer-aside__inner {
    display: flex;
    align-items: flex-end;
    max-width: 1000px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 20px;
    padding-left: 20px;
  }
  /*===== banner =====*/
  .g-footer-aside__banner {
    max-width: 230px;
  }
  .g-footer-aside__banner-list-link {
    display: block;
    transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  }
  /* hover */
  .g-footer-aside__banner-list-link:hover {
    opacity: 0.7;
  }

  /*===== other =====*/
  .g-footer-aside__other {
    display: flex;
    align-items: flex-end;
    max-width: 1000px;
    width: 100%;
    margin-left: 20px;
  }
  .g-footer-aside__banner + .g-footer-aside__other {
    max-width: 750px;
  }
  /* logo */
  .g-footer-aside__logo {
    width: 90px;
    margin-left: auto;
  }
  .g-footer-aside__logo-link {
    display: block;
    transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  }
  /* hover */
  .g-footer-aside__logo-link:hover {
    opacity: 0.7;
  }
  /* social */
  .g-footer-aside__social-list {
    display: flex;
  }
  .g-footer-aside__social-list-item {
    width: 33px;
  }
  .g-footer-aside__social-list-item + .g-footer-aside__social-list-item {
    margin-left: 12px;
  }
  /* hover */
  .g-footer-aside__social-list-link {
    display: block;
    transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  }
  .g-footer-aside__social-list-link:hover {
    opacity: 0.7;
  }

  /*==========
    bottom
  ==========*/
  .g-footer-bottom {
    background-color: #ffffff;
    padding: 0;
  }
  .g-footer-bottom__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1000px;
    margin-right: auto;
    margin-left: auto;
    padding: 15px 20px 10px;
  }
  /*===== menu =====*/
  .g-footer-bottom__menu-nav {
    display: flex;
  }
  .g-footer-bottom__menu-nav-item:not(:last-child) {
    margin-right: 24px;
  }
  .g-footer-bottom__menu-nav-link:link,
  .g-footer-bottom__menu-nav-link:visited {
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    line-height: 1.5;
    transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  }
  .g-footer-bottom__menu-nav-link:hover {
    opacity: 0.7;
  }
  /*===== copyright =====*/
  .g-footer-bottom__copyright-text {
    font-size: 10px;
    font-weight: normal;
    color: #000000;
    line-height: 1.5;
  }
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
  /*==========
    top
  ==========*/
  .g-footer-top {
    display: none;
  }

  /*==========
    aside
  ==========*/
  .g-footer-aside {
    padding-top: 20px;
    padding-right: 12px;
    padding-left: 12px;
  }
  /*===== banner =====*/
  .g-footer-aside__banner {
    width: 57%;
    margin: 10px auto 30px;
  }
  /*===== other =====*/
  .g-footer-aside__other {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  /* logo */
  .g-footer-aside__logo {
    width: 30%;
  }
  .g-footer-aside__social + .g-footer-aside__logo {
    width: 27%;
  }
  .g-footer-aside__logo-link {
    display: block;
  }
  /* social */
  .g-footer-aside__social {
    width: 57%;
    padding-right: 16%;
  }
  .g-footer-aside__social-list {
    display: flex;
  }
  .g-footer-aside__social-list-item {
    width: 20%;
  }
  .g-footer-aside__social-list-item + .g-footer-aside__social-list-item {
   margin-left: 6.66666666%;
  }

  /*==========
    bottom
  ==========*/
  .g-footer-bottom {
    background-color: #ffffff;
    padding: 30px 12px 10px;
  }
  /*===== menu =====*/
  .g-footer-bottom__menu-nav {
    display: flex;
    justify-content: space-around;
    text-align: center;
  }
  .g-footer-bottom__menu-nav-item {
    min-width: 24%;
    font-size: 10px;
    font-weight: normal;
    color: #000000;
    line-height: 1.5;
  }
  .g-footer-bottom__menu-nav-link:link,
  .g-footer-bottom__menu-nav-link:visited {
    color: #000000;
  }
  /*===== copyright =====*/
  .g-footer-bottom__copyright-text {
    font-size: 10px;
    font-weight: normal;
    color: #000000;
    text-align: center;
    line-height: 1.5;
    letter-spacing: 0.05em;
    margin-top: 5px;
  }
}

/*==========
   分類3以降
==========*/
/*===== PC =====*/
@media screen and (min-width: 768px) {
  .g-main #ul-contents.fnp .selectcategory .wrp{
    display: flex;
    justify-content: space-around;
  }
  .g-main #ul-contents.fnp .selectcategory .wrp p{
    width: unset;
    float: unset;
  }
  .g-main #ul-contents.fnp .selectcategory .wrp-en p{
    min-width: 15%;
  }
  html:lang(en) .g-main #ul-contents.fnp .selectcategory .wrp p{
    margin-right: 20px;
  }
  .g-main #ul-contents.fnp .selectcategory .wrp ul{
    width: unset;
    float: unset;
    display: flex;
    flex-wrap: wrap;
  }
  .g-main #ul-contents.fnp .selectcategory .wrp-en ul{
    justify-content: start;
  }
  /* .g-main #ul-contents.fnp .selectcategory .wrp ul li{
    margin-right: 0;
    width: 32%;
  } */
  .g-main #ul-contents.fnp .selectcategory .wrp-en ul li{
    margin-right: 0;
    width: 30%;
  }
  .news #ul-contents.fnp .selectcategory .wrp ul li{
    margin-right: 50px;
  }

  .testasateshima-2021__form{
    height: 2000px;
  }

  .lee-2021__form{
    height: 2400px;
  }


  .socialWrap{
    display: flex;
    justify-content: center;
  }

  .fnp .contents-adj + #ul-nav {
    padding-top: 10px;
  }

  .fnp .multi-block + .btm-multibtn .oldnav-adjust{
    border-bottom: 1px solid #cccccc;
    margin-bottom: -100px;
  }

  .background-white{
    background-color: #ffffff;
  }
  .g-main.g-padbottom{
    padding-bottom: 0;
  }

  #ul-contents .old-list__padtop{
    padding-top: 0 !important;
  }
  .fnp #ul-nav.old-list__nav{
    padding: 20px 0;
    height: auto !important;
  }

  .ui-widget.ui-helper-clearfix{
    display: none;
  }

  .press .ww-contents{
    margin-top: 70px;
  }

  .ww-contents__press-h1{
    margin: 0 60px 40px 60px;
    font-size: 228%;
    line-height: 1.2em;
  }
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
  .g-main #ul-contents.fnp .selectcategory .wrp p{
    width: 65px;
  }

  .testasateshima-2021__form{
    height: 2050px;
  }

  .lee-2021__form{
    height: 2600px;
  }


  #ul-contents .notelist {
    background-color: transparent;
    padding: 30px 20px 0 20px;
  }
  
  .socialWrap{
    display: flex;
    justify-content: center;
  }

  .fnp .multi-block + .btm-multibtn .oldnav-adjust{
    border-bottom: 0.266666vw solid #cccccc;
    margin-bottom: -18.66666666vw;
  }

  .background-white{
    background-color: #ffffff;
  }
  .g-main.g-padbottom{
    padding-bottom: 0;
  }

  .old-list__padtop{
    padding-top: 0 !important;
  }

  .ui-widget.ui-helper-clearfix{
    display: none;
  }

  .ww-contents__press-h1{
    margin: 0 10px 19px 10px;
    font-size: 115%;
    line-height: 1.2em;
  }
}